# Windows 96 Privacy Policy (25 May 2021)

Windows 96 collects very minimal user data, especially since most operations are done client side.

We also have a strong core belief about keeping user data private and only collecting what's actually needed.

## What is collected?

Collected data is data that is stored for any period of time.

Data sent through transmission is never saved and is sent directly to the intended target/user.

Here is what we collect:

- Your Internet Protocol ("IP") address.
  We need it to prevent abuse to our services. An example of this is banning computers involved in a DDoS attack.
  We may also need it for online services like ShareBoard to ban users who abuse the board.
  
- The fact that you visited our website. We have our own selfhosted analytics solution which collects anonimized data from you. These are general statistics only, we do not knowingly collect personal information. It collects only basic information about your visit to our site, but not what you actually did. You can disable these analytics using the instructions below. We also have a separate counter, which only counts the number of times anyone ever visited the site. This counter cannot be disabled at the current time.

- Information submitted through forms, such as the Bug Reporter and ShareBoard post window.

- MsgRoom messages, which we store for a maximum of 3 days to investigate abuse.

## Disabling Analytics

It is possible to disable the aformentioned analytics by opening the Control Panel application, opening the System Flags application, and enabling the first option (Disable Analytics and Tracking) and reloading the page. We also respect DNT ("Do Not Track") headers.

## Cookies

Cookies are small text files sent with every request that you make to a site. We use cookies only when strictly necessary, such as storing your session for logged in services (such as staging.windows96.net). We do not use cookies for storing your Windows 96 files -- these are kept in IndexedDB or LocalStorage, which are not sent to or processed by our servers. 

The base Windows 96 site should not utilize any cookies.  

## 3rd-Party Services

Any 3rd-Party services within Windows 96 follow their respective privacy policy.

## Your rights

You have the right to be forgotten. In other words, we will delete any data that is kept of you on request. Please note that this does take time since we are a small group, but we promise to make a reasonable effort to make it happen. Please contact ctm@windows96.net in this case.

Please note that it's not this easy, we obviously need to verify that you are the correct user. This means we may ask for information from you to check if it corresponds with our systems.

## Final notes

This document applies to most of Windows 96, but online services will have their own policies.

We may update the contents of this document at any time, you have the responsibility to review it every now and again.